paddlespeech.t2s.audio package
==============================

.. automodule:: paddlespeech.t2s.audio
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.audio.audio
   paddlespeech.t2s.audio.codec
   paddlespeech.t2s.audio.spec_normalizer
